# 页面标题
VITE_APP_TITLE = 领淘管理系统

# 生产环境配置
VITE_APP_ENV = 'production'

# 领淘管理系统/生产环境
VITE_APP_BASE_API = '/prod-api'

VITE_APP_ZH_BASE_API = '/zhapi'
# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

VITE_APP_ZHI_HUI_APPID = "LTIframe"

VITE_APP_ZHI_HUI_CHANHEL = "LTIframe"

VITE_APP_OSS_ACCESS_KEY_ID = "LTAI5tE7wuNkeT9jZ42bQnyr"

VITE_APP_OSS_ACCESS_KEY_SECRET = "NnutvWhKl4HbQFSad3HosYbCkEkbjN"